Noté 4 sur 5 étoiles

Please update it to work with FF22

Cette critique est pour une version précédente du module (0.1.9.0).